#resumeOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
}
#resumeDiv {
    position: absolute;
    top: 30%;
    left: 25%;
    width: 50%;
    background-color: rgb(92, 92, 92);
    color: #fff;
    border-radius: 12px;
    padding: 1em 2em;
    font-size: 3em;
    text-align: center;
    box-sizing: border-box;
}
#resumeDiv p { margin: 0.5em 0; }
#resumeButtons {
    display: inline-block;
    width: 100%;
    margin-top: 0.5em;
    text-align: center;
}
#resumeYesButton, #resumeNoButton {
    display: inline-block;
    border-radius: 5px;
    margin: 1em;
}
#resumeYesButton a, #resumeNoButton a {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    border-radius: 5px;
    min-width: 3em;
}
